
/* Class = "NSTextFieldCell"; title = "Gateway Usage Policy"; ObjectID = "5Su-tu-Sda"; */
"5Su-tu-Sda.title" = "Gateway Usage Policy";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "F71-Q4-pFg"; */
"F71-Q4-pFg.title" = "Continue";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "SE5-Sr-z9v"; */
"SE5-Sr-z9v.title" = "Cancel";

/* Class = "NSButtonCell"; title = "Don't ask again unless this policy changes"; ObjectID = "aSL-NP-8s4"; */
"aSL-NP-8s4.title" = "Don't ask again unless this policy changes";

/* Class = "NSButtonCell"; title = "Accept the terms of this policy"; ObjectID = "tD3-U5-TLR"; */
"tD3-U5-TLR.title" = "Accept the terms of this policy";
